@mixin font ($fontFamily, $fontWeight, $numberFontWeight, $fontNormal) {
    @font-face {
        font-family: #{$fontFamily};
        src: url("../fonts/#{$fontFamily}/#{$fontWeight}/#{$fontFamily}-#{$fontWeight}.woff"),
        url("../fonts/#{$fontFamily}/#{$fontWeight}/#{$fontFamily}-#{$fontWeight}.woff2");
        font-weight: $numberFontWeight;
        font-style: $fontNormal;
        font-display: swap;
    }
}



@mixin fontSize($fontSize, $lineHeight ) {
    font-size: $fontSize;
    line-height: $lineHeight;
}



@mixin fontSizWeight($fontSize, $lineHeight, $fontWeight ) {
    font-size: $fontSize;
    line-height: $lineHeight;
    font-weight: $fontWeight;
}